Activity log for bug #354895

Date Who What changed Old value New value Message
2009-04-04 01:39:58 Dmitrii Zagorodnov bug added bug
2009-04-04 01:46:25 Dmitrii Zagorodnov eucalyptus: importance Undecided High
2009-04-04 01:46:25 Dmitrii Zagorodnov eucalyptus: status New Fix Committed
2009-04-04 01:46:25 Dmitrii Zagorodnov eucalyptus: assignee dmitrii
2009-07-28 02:07:18 Launchpad Janitor branch linked lp:ubuntu/karmic/eucalyptus
2011-09-28 22:18:38 graziano obertelli eucalyptus: status Fix Committed Fix Released